

	div.PanelComment
	{
		background-color		:	rgba(245,132,102,0.1);
	}
	div.PanelComment ul li
	{
		display			:	inline-block;
	}


/*
======================================
Pc
======================================
*/
@media print, screen and (min-width:801px)
{
	div.PanelComment
	{
		padding			:	30px;
	}

}

/*
======================================
Narrow Pc
======================================
*/
@media screen and (min-width:1024px) and (max-width:1240px)
{
}

/*
======================================
Tablet
======================================
*/
@media screen and (min-width:801px) and (max-width:1023px)
{
}



/*
======================================
Smart Phone
======================================
*/
@media screen and (max-width:800px)
{

	div.PanelComment
	{
		padding			:	15px;
	}

}